<?xml version="1.0"?>
<level levelNumber="4" countOfCards="42" numberOfTurnovers="0" numberOfCardsInStockPile="22" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="520" y="325.684" angle="0" assignedValue="-1" isSpecial="true">
		<over>15</over>
		<over>26</over>
	</card>
	<card id="1" zLayer="0" x="520.829" y="448.689" angle="0" assignedValue="-1" isSpecial="true">
		<over>3</over>
		<over>4</over>
		<over>7</over>
	</card>
	<card id="2" zLayer="4" x="783" y="431.062" angle="-63.1232" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>19</over>
		<under>20</under>
		<over>35</over>
	</card>
	<card id="3" zLayer="1" x="545.136" y="447.819" angle="-5.34604" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>4</over>
		<over>7</over>
		<over>41</over>
	</card>
	<card id="4" zLayer="2" x="571.136" y="443.379" angle="-14.3545" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<over>7</over>
		<over>10</over>
		<over>41</over>
	</card>
	<card id="5" zLayer="3" x="438.136" y="335.138" angle="-20.1443" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>24</over>
		<under>26</under>
		<over>36</over>
	</card>
	<card id="6" zLayer="3" x="263" y="318.062" angle="-51.8628" assignedValue="-1" isSpecial="true">
		<under>23</under>
		<over>25</over>
		<over>39</over>
	</card>
	<card id="7" zLayer="3" x="596.136" y="437.524" angle="-17.6355" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<under>4</under>
		<over>10</over>
		<over>27</over>
		<over>41</over>
	</card>
	<card id="8" zLayer="3" x="767" y="459.062" angle="-54.0635" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<under>20</under>
		<over>35</over>
	</card>
	<card id="9" zLayer="7" x="370.136" y="389.567" angle="-47.1743" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
		<under>24</under>
		<under>36</under>
	</card>
	<card id="10" zLayer="5" x="641.278" y="416.876" angle="-37.7625" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>7</under>
		<over>13</over>
		<over>27</over>
		<over>32</over>
		<under>41</under>
	</card>
	<card id="11" zLayer="8" x="353.622" y="419.567" angle="-63.0264" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>12</over>
		<under>24</under>
	</card>
	<card id="12" zLayer="9" x="342.454" y="452.567" angle="-76.9948" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
	</card>
	<card id="13" zLayer="8" x="689.136" y="341.567" angle="-75.338" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>27</under>
		<under>32</under>
	</card>
	<card id="14" zLayer="6" x="217.136" y="422.484" angle="-75.5225" assignedValue="-1" isSpecial="false">
		<under>39</under>
	</card>
	<card id="15" zLayer="1" x="500" y="325.729" angle="-4.41737" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>5</over>
		<over>26</over>
	</card>
	<card id="16" zLayer="6" x="520.136" y="203.567" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
	</card>
	<card id="17" zLayer="6" x="521.136" y="573.234" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
	</card>
	<card id="18" zLayer="0" x="321.87" y="247.072" angle="-36.767" assignedValue="-1" isSpecial="true">
		<over>21</over>
		<over>23</over>
		<over>34</over>
	</card>
	<card id="19" zLayer="6" x="808.136" y="372.567" angle="-75.2667" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>35</under>
	</card>
	<card id="20" zLayer="2" x="742.136" y="490.567" angle="-47.9687" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>8</over>
		<under>33</under>
		<under>40</under>
	</card>
	<card id="21" zLayer="2" x="374.136" y="230.817" angle="-24.9158" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>30</over>
		<over>31</over>
		<under>34</under>
	</card>
	<card id="22" zLayer="2" x="660.136" y="549.567" angle="-25.075" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>29</over>
		<under>33</under>
		<under>40</under>
	</card>
	<card id="23" zLayer="2" x="286.136" y="293.817" angle="-44.1206" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>18</under>
		<over>25</over>
		<under>34</under>
	</card>
	<card id="24" zLayer="6" x="394" y="364.729" angle="-38.5334" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>9</over>
		<over>11</over>
		<under>26</under>
		<under>36</under>
	</card>
	<card id="25" zLayer="4" x="244" y="346.312" angle="-62.2993" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>23</under>
		<over>39</over>
	</card>
	<card id="26" zLayer="2" x="470" y="328.062" angle="-8.28089" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>5</over>
		<under>15</under>
		<over>24</over>
		<over>36</over>
	</card>
	<card id="27" zLayer="6" x="660" y="398.729" angle="132.661" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>10</under>
		<over>13</over>
		<over>32</over>
		<under>41</under>
	</card>
	<card id="28" zLayer="3" x="628" y="561.062" angle="-15.6533" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>29</over>
		<over>37</over>
	</card>
	<card id="29" zLayer="4" x="595" y="569.062" angle="-7.88135" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>28</under>
		<over>37</over>
	</card>
	<card id="30" zLayer="3" x="406" y="218.312" angle="-18.2275" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>31</over>
		<over>38</over>
	</card>
	<card id="31" zLayer="4" x="442" y="209.062" angle="-11.3453" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>30</under>
		<over>38</over>
	</card>
	<card id="32" zLayer="7" x="676" y="373.729" angle="116.65" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>13</over>
		<under>27</under>
		<under>41</under>
	</card>
	<card id="33" zLayer="0" x="710" y="532.062" angle="-36.4156" assignedValue="-1" isSpecial="true">
		<over>20</over>
		<over>22</over>
		<over>40</over>
	</card>
	<card id="34" zLayer="1" x="327.87" y="257.072" angle="-36.767" assignedValue="-1" isSpecial="true">
		<under>18</under>
		<over>21</over>
		<over>23</over>
	</card>
	<card id="35" zLayer="5" x="798" y="401.729" angle="-66.6472" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>8</under>
		<over>19</over>
	</card>
	<card id="36" zLayer="5" x="412.922" y="350.723" angle="-32.6501" assignedValue="-1" isSpecial="true">
		<under>5</under>
		<over>9</over>
		<over>24</over>
		<under>26</under>
	</card>
	<card id="37" zLayer="5" x="560" y="572.729" angle="-3.7018" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="38" zLayer="5" x="481" y="203.729" angle="-5.20846" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="39" zLayer="5" x="230" y="381.729" angle="-70.0334" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>14</over>
		<under>25</under>
	</card>
	<card id="40" zLayer="1" x="703" y="523.062" angle="-36.4156" assignedValue="-1" isSpecial="true">
		<over>20</over>
		<over>22</over>
		<under>33</under>
	</card>
	<card id="41" zLayer="4" x="621" y="428.062" angle="-26.8268" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>4</under>
		<under>7</under>
		<over>10</over>
		<over>27</over>
		<over>32</over>
	</card>
</level>
